.reWrapper_center, .reRightVerticalSide, .reLeftVerticalSide, .reWrapper_corner
{
	visibility: hidden;
}

.reToolZone
{
	background-color: transparent !important;
}

.reResizeCell div
{
	visibility: hidden !important;
}

.reToolbar
{
	float: right !important;
}

.reDropDownBody span
{
	float: right !important;
	margin-right: 4px;
}

.reDropDownBody .reButton_text
{
	float: right !important;
	text-align: right !important;
	width: 100px !important;
	margin-right: 0;
}

.reDropDownBody .reTool_text
{
	background-image: none !important;
}

.reDropdown
{
	background-position: left -92px !important;
	padding-left: 9px !important;
	padding-right: 1px !important;
}

